cb-fetch vulnerabilities

Normalize fetch, XMLHttpRequest and XDomainRequest using an easy-to-use API

Latest version

1.10.0

First published

5 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cb-fetch 1.10.0 Latest 16 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 1.5.0 25 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 1.0.0 11 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 1.0.0-rc.2 Deprecated Pre-release 10 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 1.0.0-rc.1 Deprecated Pre-release 06 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 1.0.0-beta.2 Deprecated Pre-release 19 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 0.0.0-readme.5 Pre-release 09 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cb-fetch 0.0.0-readme.0 Pre-release 26 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L